/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 September 2013 12:18:33
*/


/* TABLE OF CONTENTS

    1: - Global Styles

        1.1: - General
        1.2: - Headings
        1.3: - Lists

    2: - Page Container Elements

    3: - Home Flash Banner

    4: - Header

        4.1: - Top Bar
        4.2: - Search and Links
        4.3: - Header Images

    5: - Navigation

    6: - Footer

    7: - Out Dated Page Toolbar

*/

/* 1 :-------- Global Styles ------------ */

    /* 1.1 : -------- General ------------ */

* {
padding:0;
margin:0;
}

.hide {display:none;}

body {
/*background:#f1f1f1 url(../../../__data/assets/image/0007/39958/bighomebg.jpg) no-repeat center top;
background-attachment: fixed;*/
background: url("../../../__data/assets/image/0017/145511/gradient.jpg") repeat-x scroll 0 0 #788f9f;

font-family:Verdana,Arial,sans-serif;
font-size:12px;
line-height:16px;
color:/*#5a5a5a*/ #333;
}

a {
color:#333;
}

a:hover {
color:#999;
}

img {
border:0;
}

p {
padding:0 0 12px;
}

.padd-vertical {
margin:10px 0px;
}

.padd-horizontal {
margin:0px 10px;
}

.banner_print, .footer_print {
display:none;
}

#print_only {
display:none;
}

.icon {
float:none !important;
margin:0 !important;
padding:0px 5px 0px 0px !important;
}

.button {
    background-image: url("../../../__data/assets/image/0009/42579/button_bg.jpg");
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding:5px 10px;
    background-color:#D3D3D3;
    cursor:pointer;

}

.button:hover {
    background-image: url("../../../__data/assets/image/0020/42608/button_bg_over.jpg");
    background-repeat: repeat-x;
    border: 1px solid #BFBFBF;
    color: #000000;
    background-color:#BEBEBE;
}

.error_msg {
color:#BE1622;
}

#right_content .error_msg ul {
padding:0px;
list-style:none;
border:#BE1622 dashed 1px;
background:#FFEEF0;
margin-bottom:10px;
}

#right_content .error_msg ul li {
padding:5px;
font-weight:bold;
}

    /* 1.2 : -------- Headings ------------ */

h1.home {
padding:0 0 20px 0 !important;
}

h1.home a {
float:left;
background:url(../../../__data/assets/image/0011/177626/eer-logo.png) no-repeat left top;
width: 155px;
height: 65px;
text-indent: -99999px;

}

h2.home {
border-bottom:1px solid #9C8922;
color:#9C8922;
font-size:17px;
font-weight:normal;
margin-bottom:15px;
padding-bottom:5px;
}

    /* 1.3 : -------- Lists ------------ */

ul li {
padding-left:10px;
margin-left:15px;
}

ul.arrow_marker li {
background:url(../../../__data/assets/image/0006/39957/arrow_marker.gif) no-repeat 0px 4px;
padding-left:15px;
margin-bottom:10px;
}

ul.no_marker li {
background:none;
padding-left:0px;
margin-bottom:10px;
}

ul.alert_marker li {
background:url(../../../__data/assets/image/0005/39956/alert_marker.gif) no-repeat 0px 1px;
padding-left:30px;
margin-bottom:10px;
}

/* 2 :-------- Page Container Elements ------------ */

#container {
margin:0 auto;
width:970px;
}

#content_outer {
float:left;
background:url(../../../__data/assets/image/0009/39960/content_bkg.png);
padding:10px;
width:950px;
}

#content {
float:left;
background-color:#fff;
width:910px;
padding:20px;
}

#left_column {
float:left;
width:654px;
}

#inner_left {
float:left;
width:310px;
padding-right:28px;
overflow: hidden;
}

#inner_mid {
float:right;
width:310px;
overflow: hidden;
}

#right_column {
float:right;
width:230px;
overflow: hidden;
}

/* 3 :-------- Home Flash Banner ------------ */

#flash_banner {
float:left;
padding-right:27px;
padding-bottom:22px;
}

/* 4 :-------- Header ------------ */

    /* 4.1 :-------- Top Bar ------------ */

.top_bar {
float:left;
background:url(../../../__data/assets/image/0003/40179/top_bar_bkg.png) repeat-x;
padding-top:5px;
height:25px;
width:970px;
}



    /* 4.2 :-------- Search and Links ------------ */

#top_links {
float:right;
color:#C9C9C9;
}

#top_links a {
color:#C9C9C9;
text-decoration:none;
font-size:10px;
}

#top_links a:hover {
color:#fff;
}

#top_links ul li {
list-style:none;
float:left;
display:inline;
margin-right:10px;
margin-left:0;
padding:0;
}

#search {
float:right;
margin-right:15px;
display:inline;
}

#search #search_bar {
float:left;
background:url(../../../__data/assets/image/0011/39962/searchbg.gif) no-repeat;
border:0px;
width:147px;
height:19px;
padding:0px 0px 0px 5px;
color:#808080;
font-size:10px;
margin-right:5px;
}

#search label {
position: absolute;
text-indent: -9000em;
overflow: hidden;
width: 0px;
}

#search fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.visuallyhidden {
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    text-indent: -9999em;
}

#search_button {
    background: url("../../../__data/assets/image/gobutton.gif");
    width: 36px;
    height: 19px;
    text-indent: -999em;
    border: 0;
}

    /* 4.3 :-------- Header Images ------------ */

#header {
float:left;
padding-top:25px;
padding-bottom:22px;
width:100%;
}

#header ul li {
float:left;
display:inline;
list-style:none;
margin:0px 0px 0px 17px;
padding:0;
}

#header ul li.right {float:right}

#header ul li.eer-logo {
   margin: 28px 10px 0 0;
   width: 668px;
}

#header ul li.eer-logo a {
 text-decoration:none;
 color: #FFF;
 font-size:24px;
 font-weight:normal;
}

#header ul li.eer-logo a h1 { font-size:24px;color: #FFF; line-height:16px;padding:0; font-weight:normal;}


/* 5 :-------- Navigation ------------ */

#navigation {
float:left;
background-color:#fff;
width:950px;
height:38px;
}

#navigation ul li {
float:left;
display:inline;
list-style:none;
margin:0;
padding:0;
}

#navigation ul li a {
color:#666;
font-weight:bold;
text-decoration:none;
display:block;
padding:10px 0 0;
height:28px;
width:98px;
border-left:1px solid #ccc;
text-align:center;
}

#navigation ul li a:hover {
color:#000;
text-decoration:underline;
background-color:#eee;
}

#navigation ul li.selected a:hover {
color:#000;
text-decoration:underline;
background-color:#eee !important;
}

#navigation ul li#id_357 a {
    width:108px;
}

#navigation ul li#id_183393 a {
    width:108px;
}

#navigation ul li#id_435 a {
width:125px;
}

#navigation ul li#id_120669 a {
width:120px;
}

/* 6 :-------- Page Specific -----*/

.home #left_column ul, .home #right_column ul {
padding-bottom:20px;
}

.home .rss_icon {
float:right;
margin-top:-27px;
margin-right:10px;
}

.mediadate {
color:#9D9D9D;
font-size:10px;
}

.media_text {
color:#5A5A5A;
}

/* 6 :-------- Footer ------------ */

#footer {
float:left;
background-color:#fff;
color:#666;
border-top:1px solid #D3D1D2;
padding:15px;
width:920px;
clear:both;
}

#footer a{
color:#767676;
}

#footer a:hover{
color:#000000;
}

#footer ul li {
float:left;
display:inline;
margin-right:5px;
margin-left:0;
padding:0;
}

#footer ul li a {
color:#767676;
font-size:10px;
}

#footer ul li a:hover {
color:#000;
}

#footer .footersmall {
font-size:10px;
}

#footer #footer_left {
float:left;
}

#footer #footer_right {
float:right;
text-align:right;
}

.hidden{
display: none;
}



/*7: ----- Out Dated Page Toolbar -------*/

#review_bar_wrapper {
  top:0px;
  left:0px;
  width:100%;
  position:fixed;
  text-align:center;
}


.review-head {
    margin-top:50px;
}
#review_bar {
    background-color: #666666;
    background: rgba(66, 66, 66, .70);
    margin:0px auto auto auto;
    text-align:center;
    -moz-border-radius-bottomright: 10px; /* Firefox */
    -moz-border-radius-bottomleft: 10px; /* Firefox */
    -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
    -webkit-border-bottom-left-radius: 10px; /* Safari, Chrome */
    border-bottom-right-radius: 10px; /* CSS3 */
    border-bottom-left-radius: 10px; /* CSS3 */
  border-bottom:2px solid rgba(255, 255, 255, 0.2);
}
#review_bar ul {
    margin:auto;
    color:#fff;
    padding: 10px 0px 10px 0px !important;
    overflow:hidden;
}
#review_bar ul li {
    display: inline;
    list-style: none outside none;
}

#review_bar ul li a, #review_bar h2, #review_bar h3, #review_bar h4 {
    color:#fff;
}

a.active.review_update {
    color: grey;
    text-decoration: none;
}
#update_instructions {
    display: none;
    padding: 10px;
    clear:both;
    }

#update_instructions p{
    margin: 0 0 15px 0;
    padding: 0;
    color: #ffffff;
    }

#update_instructions a, .update_instructions a:visited{
    margin: 0;
    padding: 0;
    color: #9FC54E;
    text-decoration: none;
    border-bottom: 1px solid #9FC54E;
    }

#update_instructions a:hover, .update_instructions a:visited:hover{
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
    }
#update_instructions #q141793_q1 {
   width:500px;
   margin:10px;
   margin-top:0px;
}

#form_email_141793 img {
  width:100px;
}

#form_email_141793 {
    clear:both;
    color:#fff !important;
}

#form_email_141793_submit {
    clear: both;
    display: block;
    margin: 10px auto auto auto;
}
#form-thank-you {
    position:absolute;
    z-index:999;
    top:0px;
    left:0px;
    height:200px;
    width:100%;
    display:none;
    text-align:center;
}

#form-thank-you p {
    color:#fff;
    font-size:18px;
    margin-top:200px;
    width:300px;
    padding:100px;
    margin-left: auto;
    margin-right: auto;
    background-color: #666666;
    background: rgba(66, 66, 66, .90);
}
#review_bar .small-btns {
 position:absolute;
 right:10px;
 top:10px;
 padding-top:0px !important;
}

#review_bar .small-btns li {
display: block;
clear: both;
}

#close-btn, .review_update {
cursor:pointer;
}

div#content_div_141171 table.tableStyle tbody tr.approved {
display: none !important;
}

.updated {
background-color:#f1ffc0 !important;
}

.flagged {
background-color:#fffdcd !important;
}

.remove {
background-color:#ffe8e8 !important;
}
#rootnode_agri,#rootnode_earth,#rootnode_energy,#rootnode_fisheries,#rootnode_forestry,#rootnode_pets,#rootnode_about,#rootnode_game{
display:none;
}

.pagination {
    text-align:center;
    background-color: #FAFAFA;
    /*border: 1px solid #CCCCCC;*/
    margin-bottom: 10px;
    padding: 10px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#666;
}



a.pagination-next {
    border:1px solid #497685;
    margin: 0 5px;
    padding: 3px 5px;
    text-decoration:none;
}

a.pagination-next:hover {
    text-decoration:underline;
}


#breadcrumbs{
    font-family: arial;
    font-size: 11px;
    padding: 3px 80px 11px 0;
    border-bottom:1px solid #ebebeb;
    margin-bottom:10px;
}

#breadcrumbs a{

}

#breadcrumbs span{
    margin: 0 2px 0 2px;
}

/* ---------------------- */

a.readmore {
    background: url("../../../__data/assets/image/0006/161628/arrow-link.gif") no-repeat scroll left center transparent;
    padding-left:13px;
    }

a.goback {
    background: url("../../../__data/assets/image/0011/161876/arrow-back.gif") no-repeat scroll left center transparent;
    padding-left:13px;
}

/* ---------------------- */

.hidden{
display: none;
}

/*-------- SCROLL TO TOP STICKY -----------*/

#back-top {
    position: fixed;
    bottom: 20px;
    right: 0px;
    display: none;
}

#back-top a {
    width: 80px;
    display: block;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #575757;
    background: #ccc url(../../../__data/assets/image/0007/171367/up-arrow.png) no-repeat 12px 10px;
    padding:9px 0 12px 30px;
    text-align:center;

    /* rounded corners */
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;

    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #fff !important;
    background-color: #000;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}


#back-top  #txtBack {
    font-size:15px;
    font-weight:bold;
    line-height: 23px;
    letter-spacing: -1px;
}

#back-top #txtTop {
    font-size: 11px;
    letter-spacing: 0;
}


/* eFirst */
#cartHeader { font-family:arial; font-size:11px; }
#cartHeader { border-bottom:1px solid #ebebeb; padding-bottom:7px; margin-bottom:10px; }
input[type=radio] { margin:0 5px 0 5px; }